.link-tree {
  display: flex;
  align-items: center;
  justify-content: right;
  gap: 5px;
  width: 100%;
  padding: 35px 0;
  flex-wrap: wrap;
}

.link-tree p {
  margin: 0;
  font-weight: 500;
  color: #181818;
  font-size: 18px;
}

.link-tree a {
  color: #181818;
  font-size: 18px;
}

.link-tree a:last-child {
  font-weight: 500;
}

.readers {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px;
}

.readers a {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 200px;
  height: 300px;
  padding: 5px;
  background-color: #fff;
  border-radius: 10px;
  gap: 5px;
  position: relative;
  overflow: hidden;
  transition: 0.3s;
}

.readers a img {
  width: 100%;
  height: 200px;
  object-fit: cover;
  border-radius: 10px;
}

.readers a .card-text {
  width: 100%;
  height: 95px;
  display: flex;
  align-items: center;
  justify-content: right;
  flex-direction: column;
  background-color: #ebebeb;
  color: #181818;
  padding: 10px;
  gap: 10px;
  transition: .3s;
}

.readers a:hover .card-text {
  background-color: #fff;
}

.readers a .card-text p {
  margin: 0;
  width: 100%;
  text-align: center;
}

.readers a .card-text p:last-child {
  color: #000;
  font-weight: 500;
  font-size: 16px;
}

@media (max-width: 767px) {
  .link-tree a {
    font-size: 16px;
  }

  .readers a {
    width: 190px;
  }

  .readers a img {
    height: 200px;
  }
}

@media (min-width: 767px) {
   .link-tree a {
    font-size: 18px;
  }
  
  .readers a {
    width: 250px;
    height: 400px;
  }
  .readers a img {
    height: 300px;
  }

 
}
